%define	name	v4l2ucp
%define	version	1.3
%define	release 1

Summary:	Video for Linux 2 Universal Control Panel
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Hardware/Other
Source:		%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/build-root-%{name}
Packager:	Scott J. Bertin
Url:		http://
Prefix:		/usr

%description
This program provides an interface for manipulation the controls of any V4L2 device.

%prep
rm -rf $RPM_BUILD_ROOT 
mkdir $RPM_BUILD_ROOT

%setup -q

%build
./configure --prefix=$RPM_BUILD_ROOT/usr
make -j 2

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
/usr/bin/%{name}
%doc README COPYING
